umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
types.ReferencedType Class Reference

## Public Member Functions
| __init__ (self, a=0, b=0)

## Constructor & Destructor Documentation

## ◆ __init__()

types.ReferencedType.__init__ | ( |  | self,
|  |  | a = 0,
|  |  | b = 0 )

The documentation for this class was generated from the following file:

- test/import/python/types.py